Skip to main content
GET
/
core
/
v3
/
configurations
/
available-check-origin
Get available check origins configuration
curl --request GET \
  --url https://api-{region}.sesametime.com/core/v3/configurations/available-check-origin \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "availableCheckOrigins": [
      "web",
      "mobile",
      "wall"
    ],
    "createdAt": "2020-01-01T10:00:00+01:00",
    "updatedAt": "2020-01-01T10:00:00+01:00"
  },
  "meta": {
    "currentPage": 1,
    "lastPage": 1,
    "total": 1,
    "perPage": 1
  }
}

Authorizations

Authorization
string
header
required

API token obtained from Sesame HR Dashboard > Settings > Integrations > API

Query Parameters

entityId
string<uuid>
required

Entity ID (employee or company UUID)

entityType
enum<string>
required

Entity type

Available options:
employee,
company

Response

200 - application/json

Available check origins configuration

data
object
meta
object